## rpi-chromium-mods 20210212

=== debian/changelog ===
rpi-chromium-mods (20210212) buster; urgency=medium

  * Add override desktop file for homeschool version to fix shortcuts

 -- Simon Long <simon@raspberrypi.com>  Fri, 12 Feb 2021 10:27:13 +0000

rpi-chromium-mods (20210118) buster; urgency=medium

  * Remove custom user agent from homeschool version

 -- Simon Long <simon@raspberrypi.com>  Mon, 18 Jan 2021 20:08:23 +0000

rpi-chromium-mods (20201231) buster; urgency=medium

  * Remove Flash player

 -- Simon Long <simon@raspberrypi.com>  Sat, 19 Dec 2020 09:26:51 +0000

rpi-chromium-mods (20201213) buster; urgency=medium

  * Add flag to enable accessibility

 -- Simon Long <simon@raspberrypi.com>  Sun, 13 Dec 2020 12:12:33 +0000

rpi-chromium-mods (20201207) buster; urgency=medium

  * Version 32.0.0.465 of Flash player included

 -- Simon Long <simon@raspberrypi.com>  Mon, 07 Dec 2020 08:13:10 +0000

rpi-chromium-mods (20201113) buster; urgency=medium

  * Version 32.0.0.453 of Flash player included

 -- Simon Long <simon@raspberrypi.com>  Fri, 13 Nov 2020 09:04:01 +0000

rpi-chromium-mods (20201014) buster; urgency=medium

  * Version 32.0.0.445 of Flash player included

 -- Simon Long <simon@raspberrypi.com>  Wed, 14 Oct 2020 10:52:18 +0100

rpi-chromium-mods (20200901) buster; urgency=medium

  * Version 32.0.0.433 of Flash player included

 -- Simon Long <simon@raspberrypi.com>  Tue, 01 Sep 2020 12:10:33 +0100

rpi-chromium-mods (20200810) buster; urgency=medium

  * Version 32.0.0.414 of Flash player included

 -- Simon Long <simon@raspberrypi.com>  Mon, 10 Aug 2020 11:36:17 +0100

rpi-chromium-mods (20200715) buster; urgency=medium

  * Version 32.0.0.403 of Flash player included

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Jul 2020 08:17:02 +0100

rpi-chromium-mods (20200611) buster; urgency=medium

  * Startup URLs updated

 -- Simon Long <simon@raspberrypi.com>  Thu, 11 Jun 2020 14:38:57 +0100

rpi-chromium-mods (20200605) buster; urgency=medium

  * Version 32.0.0.387 of Flash player included

 -- Simon Long <simon@raspberrypi.com>  Fri, 05 Jun 2020 13:36:23 +0100

rpi-chromium-mods (20200602) buster; urgency=medium

  * Add arm64 build

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Jun 2020 16:57:16 +0100

rpi-chromium-mods (20200510) buster; urgency=medium

  * Version 32.0.0.371 of Flash player included; marketing first-run page added

 -- Simon Long <simon@raspberrypi.com>  Sun, 10 May 2020 16:35:58 +0100

rpi-chromium-mods (20200407) buster; urgency=medium

  * Version 32.0.0.363 of Flash player included

 -- Simon Long <simon@raspberrypi.com>  Tue, 07 Apr 2020 14:45:20 +0100

rpi-chromium-mods (20200207) buster; urgency=medium

  * Version 32.0.0.330 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Fri, 07 Feb 2020 11:52:12 +0000

rpi-chromium-mods (20200124) buster; urgency=medium

  * Change first run default tab address to a valid page

 -- Simon Long <simon@raspberrypi.org>  Fri, 24 Jan 2020 14:56:31 +0000

rpi-chromium-mods (20200114) buster; urgency=medium

  * Version 32.0.0.314 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Tue, 14 Jan 2020 15:06:42 +0000

rpi-chromium-mods (20191206) buster; urgency=medium

  * Version 32.0.0.303 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Fri, 06 Dec 2019 08:52:22 +0000

rpi-chromium-mods (20191118) buster; urgency=medium

  * Version 32.0.0.293 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Mon, 18 Nov 2019 09:55:39 +0000

rpi-chromium-mods (20191011) buster; urgency=medium

  * Version 32.0.0.270 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Fri, 11 Oct 2019 11:43:37 +0100

rpi-chromium-mods (20190925) buster; urgency=medium

  * Add diverts for original master_preferences file

 -- Simon Long <simon@raspberrypi.org>  Tue, 24 Sep 2019 13:18:00 +0100

rpi-chromium-mods (20190924) buster; urgency=medium

  * Move x86 master_preferences file install location for Chromium 76

 -- Simon Long <simon@raspberrypi.org>  Tue, 24 Sep 2019 09:51:31 +0100

rpi-chromium-mods (20190912) buster; urgency=medium

  * Version 32.0.0.255 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Thu, 12 Sep 2019 14:17:47 +0100

rpi-chromium-mods (20190812) buster; urgency=medium

  * Version 32.0.0.238 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Mon, 12 Aug 2019 07:42:25 +0100

rpi-chromium-mods (20190708) buster; urgency=medium

  * Version 32.0.0.223 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Mon, 08 Jul 2019 10:42:55 +0100

rpi-chromium-mods (20190613) stretch; urgency=medium

  * Version 32.0.0.207 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Thu, 13 Jun 2019 14:23:20 +0100

rpi-chromium-mods (20190514) stretch; urgency=medium

  * Version 32.0.0.192 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Tue, 14 May 2019 07:29:23 +0100

rpi-chromium-mods (20190409) stretch; urgency=medium

  * Version 32.0.0.171 of Flash player included; disable-gpu-compositing flag removed

 -- Simon Long <simon@raspberrypi.org>  Tue, 09 Apr 2019 08:33:21 +0100

rpi-chromium-mods (20190319) stretch; urgency=medium

  * Correct version number in i386 version

 -- Simon Long <simon@raspberrypi.org>  Tue, 19 Mar 2019 09:47:33 +0000

rpi-chromium-mods (20190318) stretch; urgency=medium

  * Add manifest version to master_preferences extension preloads

 -- Simon Long <simon@raspberrypi.org>  Mon, 18 Mar 2019 12:48:37 +0000

rpi-chromium-mods (20190312) stretch; urgency=medium

  * Version 32.0.0.156 of Flash player included

 -- Simon Long <simon@raspberrypi.org>  Tue, 12 Mar 2019 11:17:34 +0000

rpi-chromium-mods (20190218) stretch; urgency=medium

  * Remove spurious default browser warning

 -- Simon Long <simon@raspberrypi.org>  Mon, 18 Feb 2019 13:11:27 +0000

rpi-chromium-mods (20190212) stretch; urgency=medium

  * Version 32.0.0.142 of Flash player included


