## rpi-chromium-mods 20250506

=== debian/changelog ===
rpi-chromium-mods (20250506) bookworm; urgency=medium

  * Add new uBlock Origin Lite permissions

 -- Simon Long <simon@raspberrypi.com>  Tue, 06 May 2025 09:04:21 +0100

rpi-chromium-mods (20250415) bookworm; urgency=medium

  * Update to use manifest version 3; remove homeschool version

 -- Simon Long <simon@raspberrypi.com>  Tue, 15 Apr 2025 18:03:45 +0100

rpi-chromium-mods (20240904) bookworm; urgency=medium

  * Update dependencies

 -- Simon Long <simon@raspberrypi.com>  Wed, 04 Sep 2024 12:53:13 +0100

rpi-chromium-mods (20230925) bookworm; urgency=medium

  * No, just use placeholder for serial...

 -- Simon Long <simon@raspberrypi.com>  Mon, 25 Sep 2023 14:55:41 +0100

rpi-chromium-mods (20230913) bookworm; urgency=medium

  * Use placeholder for entire welcome URL

 -- Simon Long <simon@raspberrypi.com>  Wed, 13 Sep 2023 10:11:11 +0100

rpi-chromium-mods (20220711) bullseye; urgency=medium

  * Fix incorrect use of fi in postrm script

 -- Simon Long <simon@raspberrypi.com>  Mon, 11 Jul 2022 13:09:13 +0100

rpi-chromium-mods (20220527) bullseye; urgency=medium

  * Make chromium dependency architecture-specific

 -- Simon Long <simon@raspberrypi.com>  Fri, 27 May 2022 09:49:17 +0100

rpi-chromium-mods (20220111) bullseye; urgency=medium

  * Fix homeschool modifications for bullseye

 -- Simon Long <simon@raspberrypi.com>  Tue, 11 Jan 2022 11:12:57 +0000

rpi-chromium-mods (20210812) bullseye; urgency=medium

  * Tidy install for different architectures

 -- Simon Long <simon@raspberrypi.com>  Thu, 12 Aug 2021 10:18:42 +0100

rpi-chromium-mods (20210504) bullseye; urgency=medium

  * Harmonise ARM and x86 versions

 -- Simon Long <simon@raspberrypi.com>  Tue, 04 May 2021 16:45:05 +0100
