=== debian/rules ===
#!/usr/bin/make -f

override_dh_shlibdeps:
ifeq ($(DEB_TARGET_ARCH),armhf)
	dh_shlibdeps
endif

override_dh_installdeb:
	dh_installdeb
	sed -i '/master_preferences/d' debian/rpi-chromium-mods/DEBIAN/conffiles

%:
	dh $@
