## rpi-chromium-mods 20251015

=== debian/changelog ===
rpi-chromium-mods (20251015) trixie; urgency=medium

  * Remove master_preferences for x86

 -- Simon Long <simon@raspberrypi.com>  Wed, 15 Oct 2025 11:38:07 +0100

rpi-chromium-mods (20250812) trixie; urgency=medium

  * Use rplitd.co links instead of rptl.io

 -- Simon Long <simon@raspberrypi.com>  Tue, 12 Aug 2025 13:47:25 +0100

rpi-chromium-mods (20250730) trixie; urgency=medium

  * As Chromium seems not to be able to decide whether the file is master_preferences or initial_preferences, use both. Grrrr...

 -- Simon Long <simon@raspberrypi.com>  Wed, 30 Jul 2025 11:48:47 +0100

rpi-chromium-mods (20250728) trixie; urgency=medium

  * Remove codecs package dependency

 -- Simon Long <simon@raspberrypi.com>  Mon, 28 Jul 2025 10:29:52 +0100

rpi-chromium-mods (20250617) trixie; urgency=medium

  * Get rid of ellipsis

 -- Simon Long <simon@raspberrypi.com>  Tue, 17 Jun 2025 08:32:27 +0100

rpi-chromium-mods (20250529) trixie; urgency=medium

  * Preinstall bookmarks

 -- Simon Long <simon@raspberrypi.com>  Thu, 29 May 2025 14:05:02 +0100
