=== debian/control ===
Source: rpi-chromium-mods
Section: unknown
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: rpi-chromium-mods
Architecture: any
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: debconf, ${misc:Depends}, chromium (>= 92)
Conflicts: rpi-chromium-mods-hs
Description: Raspberry Pi-specific mods to Chromium
 Package contains Raspberry Pi-specific modifications to the
 default Chromium browser install, including optimized settings
 and command-line flags. Also sets chromium as the default browser.
